div {
	position:absolute; width: 100%;
	left:0; top:0; 
	z-index:1;
	background: #257ABA;
	border: 1px none #000000;
	visibility: visible;
}

body {
text-align: center;
background-color: #257ABA;
margin: 0;
}

table {
    margin: auto; 
}

div.tablealign { text-align: center; }
table.layout {
text-align: center;
background-image: url(../images/en/default_login_img.jpg);
background-repeat: no-repeat;
width: 994px;
height: 667px;
table-layout: auto;
border: 0;
}
td.row1 { height: 340px; text-align: center;}
td.row2 { text-align: center; vertical-align: bottom; }
td.changepasswordrow { text-align: center; vertical-align: top; }
.text { color: White; font-family: arial, helvetica, sans-serif; font-weight: bold; text-align: center;}
.entryfield { background-color: #EEEEEE; font-size: 10px; color: Black; font-family: sans-serif; }

a {text-decoration:underline;
color: White;}
a:hover {text-decoration:none;
color: Silver;}

.valuepositive { font-family: Arial, Helvetica, sans-serif; font-size: 8pt;}

.instantMessage {
margin-left: 10%;
margin-right: 10%;
margin-top: 20px;
margin-bottom: 20px;
width: 80%;
border: 5px solid red;
border-radius: 8px;
padding: 12px 20px;
background-color: white;
text-align:left;
word-wrap: break-word;
font-weight: bold;
}